Foreman - Bug #20873

"Keep the host for future action” is vague
09/07/2017 09:40 AM - Daniel Lobato Garcia

Status: Closed
Priority: Normal
Assignee:
Category: VM management
Target version: 1.18.0
Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1489409 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5182
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1489409

Description of problem:

The text in the web Ul "keep the host for future action”, is vague.

Version-Release number of selected component (if applicable):

Red Hat Satellite (build: 6.3.0)

foreman-compute-1.15.3-2.el7sat.noarch

Steps to Reproduce:

1. navigate to Hosts — All Hosts and select the check box to the left of the hosts to be disassociated.
2. From the Select Action drop-down menu, select the Disassociate Hosts button.

3. Notice that in the confirmation window it says:

Optionally select to keep the host for future action.

Notice only one selection box for two hosts (see attached screen capture)

The text should have a helper icon to explain more verbosely what it does in case the user does not understand

Associated revisions

Revision 860fd883 - 01/18/2018 11:38 AM - Liza Gilman

Fixes #20873 - simplify text in disassociate hosts screen

History

#1 - 09/13/2017 07:43 AM - Marek Hulan

- Subject changed from "Keep the host for future action" is vague
to "Keep the host for future action" is vague

- Difficulty set to trivial

#2 - 09/13/2017 08:56 AM - Marek Hulan

Suggested text from the reporter: Remember this selection for the next bulk action

#3 - 01/17/2018 12:45 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5182 added

#4 - 01/18/2018 11:39 AM - Ohad Levy

- translation missing: en.field_release set to 330
https://bugzilla.redhat.com/show_bug.cgi?id=1489409

#5 - 01/18/2018 12:01 PM - Liza Gilman
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 860f 46b2 199a1db3f2 24 .
